@charset "shift_jis";


div#LEFTCONTENTS p.rank01-01-l {
	float: left;
	width: 480px;
	margin: 0 20px 0 0;
}

div#LEFTCONTENTS img.rank01-01-r {
	float: left;
}

div#LEFTCONTENTS p.ranklist {
	text-align: center;
}

div#LEFTCONTENTS p.rank01-01-l {
	float: left;
	width: 480px;
	margin: 0 20px 0 0;
}

div#LEFTCONTENTS img.rank01-02-l {
	float: left;
	margin: 0 33px 0 23px;
	display: inline;
}

div#LEFTCONTENTS div.rank01-02-r {
	float: left;
	width: 450px;
}

div#LEFTCONTENTS div.rank2009-note {
	border: solid 1px #dddddd;
	padding: 15px;
}

div#LEFTCONTENTS div.rank2009-note p.note {
	font-weight: bold;
	color: #7a554f;
	margin-bottom: 7px;
}

div#LEFTCONTENTS p.rank02-01-l {
	float: left;
	width: 460px;
	margin: 0 20px 0 0;
}

div#LEFTCONTENTS img.rank02-01-r {
	float: left;
}

div#LEFTCONTENTS p.rank03-01-l {
	float: left;
	width: 460px;
	margin: 0 20px 0 0;
}

div#LEFTCONTENTS img.rank03-01-r {
	float: left;
}

div#LEFTCONTENTS p.rank04-01-l {
	float: left;
	width: 460px;
	margin: 0 20px 0 0;
}

div#LEFTCONTENTS img.rank04-01-r {
	float: left;
}

div#LEFTCONTENTS div.rank-link {
	float: left;
	width: 522px;
}

div#LEFTCONTENTS p.gotop02 {
	float: left;
	margin-top: 3px;
}

div#LEFTCONTENTS p.gotop03 {
	float: right;
	margin-top: 3px;
	width: 118px;
}
